/******************************************************************************
  Back Modules for Fanmv Group
  Copyright  Fanmv Inc. (http://www.fanmv.com)
*******************************************************************************/
function iupdate(){$.get("/common/sysUpdate.aspx",{id:Math.random()});}



function igoto(){}
function iurl(mUrl){
	iupdate();
	window.location = mUrl;
}

function itip(mTip,mUrl){if(confirm(mTip)) {iupdate();window.location = mUrl;}}


//=====================================
//=====================================


$(function(){
		   
//ifrm ajax check
$.get("/common/sysUrl.aspx",{sUrl:parent.location.href,id:Math.random()},function(data){ 									  
if(data!=='succeed'){alert("security error");window.parent.location.href="../Default.aspx";}} );




$('#tabs_t li').click(function(){ 
		 $(this).addClass("on").siblings().removeClass(); 
		 $("#tabs_c > table").hide().eq($('#tabs_t li').index(this)).show();  
});




});


